nvme_get_log_media_unit_stat(2)

NAME
nvme_get_log_media_unit_stat - Retrieve Media Unit Status

SYNOPSIS
int nvme_get_log_media_unit_stat (int fd , __u16 domid , struct nvme_media_unit_stat_log *mus );

ARGUMENTS

fd  File descriptor of nvme device

domid
    Domain Identifier selection, if supported

mus User address to store the Media Unit statistics log

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise